#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-protocol-xmpp
version:              0.4.10
visibility:           public
id:                   network-protocol-xmpp-0.4.10-4cLsdQoEopP5eDwJESHtNA
key:                  network-protocol-xmpp-0.4.10-4cLsdQoEopP5eDwJESHtNA
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:
    John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>

stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/network-protocol-xmpp
synopsis:             Client library for the XMPP protocol.
category:             Network
abi:                  06dc3c2d3c6c5feeae630f7b11d3cc8d
exposed:              True
exposed-modules:      Network.Protocol.XMPP Network.Protocol.XMPP.Internal
hidden-modules:
    Network.Protocol.XMPP.Client
    Network.Protocol.XMPP.Client.Authentication
    Network.Protocol.XMPP.Client.Features
    Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
    Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
    Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
    Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
    Network.Protocol.XMPP.String

import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-protocol-xmpp-0.4.10
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-protocol-xmpp-0.4.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-protocol-xmpp
hs-libraries:         HSnetwork-protocol-xmpp-0.4.10-4cLsdQoEopP5eDwJESHtNA
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    gnuidn-0.2.2-CzUJ671OY3G4uLzxS6F6KU
    gnutls-0.2-LVHj1pkNtrn7zNG2OTLwWj
    gsasl-0.3.7-3EawK0qh1s53WXqXiBZQ1d
    libxml-sax-0.7.5-JBerXXsNVzo2XpiG4zLW2z
    monads-tf-0.1.0.3-GykbkG9HkMFGjt5illh7vh
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    network-simple-0.4.5-5IFhqpdI85zAXW7du8rqAP text-1.2.5.0
    transformers-0.5.6.2 xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF

haddock-interfaces:
    /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock

haddock-html:         /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

